.sppb-main-leading-wrap .sppb-article-details {
    margin-bottom: 30px;
}
.sppb-addon-articles.layout-standard .sppb-addon-article .sppb-article-image-wrap {
    float: left;
    width: 170px;
}

.sppb-addon-article {
    margin-bottom: 30px;
}

.sppb-addon-article .sppb-article-details .sppb-article-meta {
    margin-bottom: 3px;
    margin-top: 1px;
}
@media only screen and (max-width : 320px){
  .newskit-v2 div#sppb-addon-1497262900943 {
    padding: 0px;
}
  .newskit-v2 .sppb-col-sm-12.sppb-col-md-4 {
    margin-bottom: 30px;
}
.layout-essential img.sppb-img-responsive {
    //height: 290px !important;
    width: 100%;
}
.intro-item .sppb-article-details {
    height: initial;
    overflow: hidden;
}

}
@media only screen and (max-width : 480px){
  .sppb-addon-article.intro-item {
    margin-bottom: 30px !important;
}
}

.layout-essential img.sppb-img-responsive {
    width: 100%;
}
.newskit-v2 .intro-item .sppb-article-details {
    height: 150px;
    overflow: hidden;
}

.sppb-addon-articles-headline .sppb-addon-article {
    margin-bottom: 0px;
}

#kt .g-list-inline>li {
    display: inline-block;
    font-size: 12px;
    margin-right: -8px;
}

.newskit-blog-content-wrap {
    height: 160px;
}

.pagination >li:last-child:not(.active) {
    float: right;
    margin-right: 35px;
}

.view-article ul.pagenav li.previous a,
.view-article ul.pagenav li.next a {
background-color: #a60606;
color: #fff;
}

.view-article ul.pagenav li.previous a:hover,
.view-article ul.pagenav li.next a:hover {
  color: #000000;
}

.newskit-v2-life-style .sppb-article-details {
    height: 150px;
}

#jform_privacyconsent_privacy.radio input[type=radio]{
float:none;
margin-left:0;
width:2em;
display:inline-block
}

.sp-megamenu-parent > li > a {font-size:14px;} 
#kt img {
    display: unset;
}